Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1064759 - wildfly: Upgrade to 8.0.0.Final
Summary: wildfly: Upgrade to 8.0.0.Final
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wildfly
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Marek Goldmann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1064797 1064803 1064815 1064854 1064874 1064879 1064891 1064911 1064918 1065237 1065241 1065245 1065246 1065247 1065248 1065249 1065252 1065253 1065254 1065289 1067377
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-13 09:20 UTC by Marek Goldmann
Modified: 2014-03-18 08:07 UTC (History)
1 user (show)

Fixed In Version: wildfly-8.0.0-1.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-18 08:07:36 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1063292 None None None Never

Internal Links: 1063292

Description Marek Goldmann 2014-02-13 09:20:24 UTC
This is a tracker bug.

Comment 1 Fedora Update System 2014-02-17 14:20:50 UTC
wildfly-8.0.0-1.fc20, infinispan-6.0.1-1.fc20, narayana-5.0.0-1.fc20, byteman-2.1.4.1-1.fc20, ironjacamar-1.1.3-1.fc20, jgroups-3.4.2-1.fc20, jboss-logmanager-1.5.2-1.fc20, jboss-logging-3.1.4-1.fc20, hibernate-search-4.5.0-1.fc20, hibernate-4.3.1-1.fc20, hornetq-2.4.1-1.fc20, picketbox-4.0.20-1.fc20, jboss-metadata-8.0.0-1.fc20, jberet-1.0.0-1.fc20, jboss-remoting-4.0.0-2.fc20, xnio-3.2.0-1.fc20, wildfly-security-manager-1.0.0-1.fc20, undertow-1.0.0-1.fc20, jastow-1.0.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/wildfly-8.0.0-1.fc20,infinispan-6.0.1-1.fc20,narayana-5.0.0-1.fc20,byteman-2.1.4.1-1.fc20,ironjacamar-1.1.3-1.fc20,jgroups-3.4.2-1.fc20,jboss-logmanager-1.5.2-1.fc20,jboss-logging-3.1.4-1.fc20,hibernate-search-4.5.0-1.fc20,hibernate-4.3.1-1.fc20,hornetq-2.4.1-1.fc20,picketbox-4.0.20-1.fc20,jboss-metadata-8.0.0-1.fc20,jberet-1.0.0-1.fc20,jboss-remoting-4.0.0-2.fc20,xnio-3.2.0-1.fc20,wildfly-security-manager-1.0.0-1.fc20,undertow-1.0.0-1.fc20,jastow-1.0.0-1.fc20

Comment 2 Fedora Update System 2014-02-18 13:39:11 UTC
Package wildfly-8.0.0-1.fc20, infinispan-6.0.1-1.fc20, narayana-5.0.0-1.fc20, byteman-2.1.4.1-1.fc20, ironjacamar-1.1.3-1.fc20, jgroups-3.4.2-1.fc20, jboss-logmanager-1.5.2-1.fc20, jboss-logging-3.1.4-1.fc20, hibernate-search-4.5.0-1.fc20, hibernate-4.3.1-1.fc20, hornetq-2.4.1-1.fc20, picketbox-4.0.20-1.fc20, jboss-metadata-8.0.0-1.fc20, jberet-1.0.0-1.fc20, jboss-remoting-4.0.0-2.fc20, xnio-3.2.0-1.fc20, wildfly-security-manager-1.0.0-1.fc20, undertow-1.0.0-1.fc20, jastow-1.0.0-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing wildfly-8.0.0-1.fc20 infinispan-6.0.1-1.fc20 narayana-5.0.0-1.fc20 byteman-2.1.4.1-1.fc20 ironjacamar-1.1.3-1.fc20 jgroups-3.4.2-1.fc20 jboss-logmanager-1.5.2-1.fc20 jboss-logging-3.1.4-1.fc20 hibernate-search-4.5.0-1.fc20 hibernate-4.3.1-1.fc20 hornetq-2.4.1-1.fc20 picketbox-4.0.20-1.fc20 jboss-metadata-8.0.0-1.fc20 jberet-1.0.0-1.fc20 jboss-remoting-4.0.0-2.fc20 xnio-3.2.0-1.fc20 wildfly-security-manager-1.0.0-1.fc20 undertow-1.0.0-1.fc20 jastow-1.0.0-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-2692/wildfly-8.0.0-1.fc20,infinispan-6.0.1-1.fc20,narayana-5.0.0-1.fc20,byteman-2.1.4.1-1.fc20,ironjacamar-1.1.3-1.fc20,jgroups-3.4.2-1.fc20,jboss-logmanager-1.5.2-1.fc20,jboss-logging-3.1.4-1.fc20,hibernate-search-4.5.0-1.fc20,hibernate-4.3.1-1.fc20,hornetq-2.4.1-1.fc20,picketbox-4.0.20-1.fc20,jboss-metadata-8.0.0-1.fc20,jberet-1.0.0-1.fc20,jboss-remoting-4.0.0-2.fc20,xnio-3.2.0-1.fc20,wildfly-security-manager-1.0.0-1.fc20,undertow-1.0.0-1.fc20,jastow-1.0.0-1.fc20
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2014-03-18 08:07:36 UTC
wildfly-8.0.0-1.fc20, infinispan-6.0.1-1.fc20, narayana-5.0.0-1.fc20, byteman-2.1.4.1-1.fc20, ironjacamar-1.1.3-1.fc20, jgroups-3.4.2-1.fc20, jboss-logmanager-1.5.2-1.fc20, jboss-logging-3.1.4-1.fc20, hibernate-search-4.5.0-1.fc20, hibernate-4.3.1-1.fc20, hornetq-2.4.1-1.fc20, picketbox-4.0.20-1.fc20, jboss-metadata-8.0.0-1.fc20, jberet-1.0.0-1.fc20, jboss-remoting-4.0.0-2.fc20, xnio-3.2.0-1.fc20, wildfly-security-manager-1.0.0-1.fc20, undertow-1.0.0-1.fc20, jastow-1.0.0-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.